hc_add_series_boxplot {highcharter} | R Documentation

## Shorcut for create boxplot

### Description

Shorcut for create boxplot

### Usage

    hc_add_series_boxplot(hc, x, by = NULL, outliers = TRUE, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`x` | A numerci vector
`by` | A string vector same length of `x`
`outliers` | A boolean value to show or not the outliers
`...` | Aditional arguments for the data series (http://api.highcharts.com/highcharts#series).

### Examples

    ## Not run:
    highchart() %>%
      hc_add_series_boxplot(x = iris$Sepal.Length, by = iris$Species, name = "length")

    ## End(Not run)

[Package highcharter version 0.5.0 Index]